Debian Bug report logs - #695078
fontconfig: [INTL:ja] Japanease translation of the debconf templates

version graph

Package: fontconfig; Maintainer for fontconfig is Keith Packard <keithp@debian.org>; Source for fontconfig is src:fontconfig.

Reported by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Date: Mon, 3 Dec 2012 23:39:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version fontconfig/2.11.0-2

Done: Josselin Mouette <joss@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Keith Packard <keithp@debian.org>:
Bug#695078; Package fontconfig. (Mon, 03 Dec 2012 23:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
New Bug report received and forwarded. Copy sent to Keith Packard <keithp@debian.org>. (Mon, 03 Dec 2012 23:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fontconfig: [INTL:ja] Japanease translation of the debconf templates
Date: Tue, 4 Dec 2012 08:35:37 +0900
[Message part 1 (text/plain, inline)]
Package: fontconfig
Severity: wishlist
Tags: patch l10n

Hi,

I Attached is the Japanese translation of the fontconfig debconf templates.
PO file reviewed by several Japanese Debian developers and users.

Could you apply this?

Best regards,
 Nobuhiro
--
Nobuhiro Iwamatsu
   iwamatsu at {nigauri.org / debian.org}
   GPG ID: 40AD1FA6
[fontconfig_2.9.0-7_ja.po (application/octet-stream, attachment)]

Reply sent to Josselin Mouette <joss@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 19:36:36 GMT) Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 19:36:36 GMT) Full text and rfc822 format available.

Message #10 received at 695078-close@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 695078-close@bugs.debian.org
Subject: Bug#695078: fixed in fontconfig 2.11.0-2
Date: Sat, 23 Nov 2013 19:33:34 +0000
Source: fontconfig
Source-Version: 2.11.0-2

We believe that the bug you reported is fixed in the latest version of
fontconfig, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695078@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josselin Mouette <joss@debian.org> (supplier of updated fontconfig package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Nov 2013 10:15:58 +0100
Source: fontconfig
Binary: fontconfig fontconfig-config fontconfig-udeb libfontconfig1-dev libfontconfig1 libfontconfig1-dbg
Architecture: source all amd64
Version: 2.11.0-2
Distribution: unstable
Urgency: low
Maintainer: Keith Packard <keithp@debian.org>
Changed-By: Josselin Mouette <joss@debian.org>
Description: 
 fontconfig - generic font configuration library - support binaries
 fontconfig-config - generic font configuration library - configuration
 fontconfig-udeb - generic font configuration library - minimal runtime (udeb)
 libfontconfig1 - generic font configuration library - runtime
 libfontconfig1-dbg - generic font configuration library - debugging symbols
 libfontconfig1-dev - generic font configuration library - development
Closes: 400767 605574 638262 661245 663553 677885 695078 712682 717423 728444 728598 729189
Changes: 
 fontconfig (2.11.0-2) unstable; urgency=low
 .
   * fontconfig-config.postrm: be less aggressive in removing fonts.d.
     Closes: #728598.
   * Break xpdf (<= 3.03-11). Closes: #728444.
   * 01_path_max.patch: patch from Samuel Thibault to stop requiring
     PATH_MAX. Closes: #729189.
   * fontconfig-config.links: enable lcdfilter by default.
     Closes: #638262, #605574.
   * 02_indic_names.patch: patch from Vasudev Kamath to fix Indic font
     family names. Closes: #661245.
   * Mark libfontconfig1-dev as multi-arch: same. Closes: #677885.
   * 03_locale_c.utf8.patch: based on a patch from Martin Dickopp. Treat
     C.UTF-8 and C.utf8 locales as built in the C library.
     Closes: #717423.
   * Update font packages names. Closes: #712682.
   * Enable fonts-liberation as an alternative. Closes: #663553.
   * Also drop alternate dependency on gsfonts-x11.
   * 04_mgopen_fonts.patch: new patch. Add more MgOpen fonts to default
     sans typefaces. Closes: #400767.
   * ja.po: updated. Closes: #695078.
Checksums-Sha1: 
 78c5ae825add97488968526434c2da10517cf5af 1503 fontconfig_2.11.0-2.dsc
 ed40ba6cbcad151c4d2cb44618f9c75dfd8508e1 54109 fontconfig_2.11.0-2.debian.tar.gz
 2be0b321f9b510dfedea8149d6dfeabd78e07684 270086 fontconfig-config_2.11.0-2_all.deb
 07d11ceb4e6ec8f081e9b619b750058ccc3c3a8a 326060 libfontconfig1_2.11.0-2_amd64.deb
 f70f1881013109d20115aebb7a8e03c7be8dd07c 402022 fontconfig_2.11.0-2_amd64.deb
 5dc4d388e05b79a09d5bd659a83a71b39ff40de9 102128 fontconfig-udeb_2.11.0-2_amd64.udeb
 1bf6fda2bdcad6818afdb664af3e01ecf2840383 891160 libfontconfig1-dev_2.11.0-2_amd64.deb
 8ab875d0bcb8ddf39cfe30c9dc45bd46516e22ec 516584 libfontconfig1-dbg_2.11.0-2_amd64.deb
Checksums-Sha256: 
 989c14703cfbe646d9d10e26d6b1c7faa9e06da8b1972e7f64167542d21c033f 1503 fontconfig_2.11.0-2.dsc
 c13b9634e33a2139b9deef9ff0ef93dfe26c60ff4622bd4cef959d0683474afd 54109 fontconfig_2.11.0-2.debian.tar.gz
 c1ca923a73041d43c29d53a8c629a28fade65a7ddeca8e21ca0a90e507ca54bd 270086 fontconfig-config_2.11.0-2_all.deb
 e34b33014dc07dae595ad9d6a3d107041fd0e7f9482268890fd4c58039135ca1 326060 libfontconfig1_2.11.0-2_amd64.deb
 4866f62cff91510c026b822d4cd94a02ecd4b7ea3a9ba8da083582f569f20b7f 402022 fontconfig_2.11.0-2_amd64.deb
 6f9e49e6fe8538e2f05cdb79ebc68299b80231a1be86cceb9c11d91f17ac1084 102128 fontconfig-udeb_2.11.0-2_amd64.udeb
 37c0b415958c7548567744da9fef943f654f22774e0d2e2053c34da9d5173e22 891160 libfontconfig1-dev_2.11.0-2_amd64.deb
 41a213a0990a63f0c64141f2017ce180b9019e56cc8731a346c89aa3da3beadb 516584 libfontconfig1-dbg_2.11.0-2_amd64.deb
Files: 
 8ad3b5a71393668572ab1b0797d788ea 1503 fonts optional fontconfig_2.11.0-2.dsc
 342ef112736804e0a5ef70827a3e07d5 54109 fonts optional fontconfig_2.11.0-2.debian.tar.gz
 7b013768527fb101f52693bd7c4bfa86 270086 fonts optional fontconfig-config_2.11.0-2_all.deb
 e98bdf1d1b7d383b7cd229f58578ffda 326060 libs optional libfontconfig1_2.11.0-2_amd64.deb
 9659aa154a9e31a915775065caf936c4 402022 fonts optional fontconfig_2.11.0-2_amd64.deb
 5d9cb9ad9374ac25be9e247cb7cf0f55 102128 debian-installer extra fontconfig-udeb_2.11.0-2_amd64.udeb
 f32d35943db42283f7b3b962d1da18b7 891160 libdevel optional libfontconfig1-dev_2.11.0-2_amd64.deb
 6d212edfc9c0eae0323ae8b53c8ccaee 516584 debug extra libfontconfig1-dbg_2.11.0-2_amd64.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iD8DBQFSkQFUrSla4ddfhTMRAgptAJ9W6O3EcjQ80j+022YmK84f+LWclACfb709
aUQ457YkuCqM154Qxl/NiZg=
=krGt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Jan 2014 07:31:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:09:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.